/*
 Theme Name:   Red Lion Hotel Child Theme
 Theme URI:    http://redlionhotel.com.au
 Description:  A Red Lion Hotel Website 
 Author:       Redlion
 Author URI:   http://redlionhotel.com.au
 Template:     accesspress-parallax
 Version:      1.0.0
*/
 
@import url("../accesspress-parallax/style.css");


#masthead {
    
    background: url(http://redlionhotel.com.au/wp-content/uploads/2017/08/bg.jpg);
    border-bottom: 3px solid #545150 !important;
}

#main-slider.full-screen-yes {
    /* min-height: 80vh; */
}

.main-navigation li:hover > a {
    color: #800000 !important;
}

.main-navigation > ul > li.current a {
    color: #7d7a77 !important;
}

.parallax-section h2 {
    font-size: 54px !important;

    }

.site-info {
    display: none !important;
}

.copy-right {
    float: none !important;
    text-align: center !important;
}

#go-top {
    background: #800000 !important;
}

.parallax-section .wpcf7-form .wpcf7-submit {
   
    background: #800000 !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    p
    background: #800000 !important;
}

.parallax-section input[type="text"], .parallax-section input[type="email"], .parallax-section input[type="url"], .parallax-section input[type="password"], .parallax-section input[type="search"], .parallax-section input[type="tel"], .parallax-section textarea {
    border: 1px solid #fff !important;
}


.slider-caption .caption-title {
    display: none !important;
}